Groovy Documentation

## org.codehaus.groovy.groovydoc
[Java] Interface GroovyTag

    public interface GroovyTag

Method Summary
`java.lang.String` | `name()` The tag name, e.g.
`java.lang.String` | `param()` The optional parameter for tags like "throws" and "param".
`java.lang.String` | `text()` The text associated with the tag.

Method Detail

### name

    public java.lang.String name()

  The tag name, e.g. "deprecated", "param", "see" or "author".

### param

    public java.lang.String param()

  The optional parameter for tags like "throws" and "param".

### text

    public java.lang.String text()

  The text associated with the tag.

Groovy Documentation